Elimina un lote y sus contactos
curl --request DELETE \
--url https://api.backend.inconcertcc.com/autocontact/api/v1/batches/{batchId} \
--header 'apikey: <api-key>'import requests
url = "https://api.backend.inconcertcc.com/autocontact/api/v1/batches/{batchId}"
headers = {"apikey": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {apikey: '<api-key>'}};
fetch('https://api.backend.inconcertcc.com/autocontact/api/v1/batches/{batchId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"operationId": "8b4d2f61-9c3a-4e57-b8f2-1a6d5c4e3b90",
"status": "deleting"
}Lotes
Eliminar un lote
Elimina de forma asíncrona un lote y sus contactos.
DELETE
/
batches
/
{batchId}
Elimina un lote y sus contactos
La eliminación devuelve una operación asíncrona cuyo resultado puede consultarse mediante su
operationId.Authorizations
API key obtenida desde la interfaz de Inagent, dentro del marcador.
Path Parameters
Id del lote.
Was this page helpful?

